.secContainer {
clear: both;
padding: 0;
margin: 0 1.4%;
}

/* Clearfix */
.secContainer:before, .secContainer3:after { content: "."; display: block; height: 0; overflow: hidden; }
.secContainer:after { clear: both; }
.secContainer { overflow:hidden; zoom: 1; /* IE < 8 */ }

.secOne img, .secTwo img, .secThree img {
	width: 32.26%;
	display: block;
	float: left;
	margin: 1% 0 1% 0;
}

.secTwo img, .secThree img {
	margin: 1% 0 1% 1.6%;
}
span.blue {
	color: #1984cc;
	display: inline;
	background-color: transparent;
	padding: 0;
	cursor: auto;
}

span.red {
	color: #ff0000;
	display: inline;
	background-color: transparent;
	padding: 0;
	cursor: auto;
}
